﻿/*首页内容*/
ul,li,ol{
	list-style: none;
}
.top_title{
	/* font-size: 20px; */
	background-color: #2B64BE;/* #5CACEE #158DAF*/
	padding: 10px 0;
	/* border-bottom: 2px solid #72b088; */
}

.title_text{
	color: #ffffff;
}

.ind_slogan{
	/* background-color: #87CEEB; */
	/* margin: 0; */
    width: 100%;
    height: 44px;
    font-size: 14px;
    line-height: 44px;
    color: #636363;
}

/* .topmain{
	max-width: 980px;
	margin: 0 auto;
} */

.ind_focus {
   /*  position: relative;
    float: left;
    width: 100%; */
    /* height: 500px; */
    /* overflow: hidden; */
}

/*轮播图*/
.pic img{
	width: 100%;
	/* max-height: 300px;
	min-height: 300px; */
	max-height: 400px;
	min-height: 400px
}

/*轮播图渐变 变小 start*/
.pic img{
	transform: scaleX(1.1) scaleY(1.1);
}

.active .pic img{
	transform:scale(0.9,0.9);
	transform: scaleX(1) scaleY(1);
	transition: .3s transform;
	transition: transform 4s linear 0s;
}
/*轮播图渐变 变小 end*/

.right_nav{
	/* width: 100%; */
}

/*导航列表栏*/
.list_item{
	/* width: 90%;
	height: 90%;
	margin-left: 20px; */
	/* margin-left: 20px; */
	margin-top: 20px;
}

.list_item a{
	display:block;
	height: 52px;
	line-height: 18px;
	padding: 8px 15px;
	margin-top: 10px;
	border: none;
	/*圆角按钮，兼容浏览器*/
	-webkit-border-radius: 15px !important;     
	-moz-border-radius: 15px !important;
	border-radius: 15px !important;
	/*按钮阴影，兼容浏览器*/
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0, .100), inset 5px 5px 10px rgba(255,255,255, .10); 
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0, .100), inset 5px 5px 10px rgba(255,255,255, .10);
	box-shadow: 5px 5px 10px rgba(0,0,0, .100), inset 5px 5px 10px rgba(255,255,255, .10);
	font-size: 18px;
	/*渐变效果*/
	transition:all 0.3s linear ;
}

.list_item a:hover {
	z-index: 2;
	background-color:#2B64BE ;
	border-color:2B64BE ;
	color: #fff;
/* 	transition:all 0.1s linear ; */
	
}

.list_item span{
	font-size: 14px;
	color: #B8B8B8;
}

.face{
	float: left;
}

.face img{
	height: 48px;
	width: 48px;
	border-radius:50px;
}

.title{
	margin-top:0px;
	font-size: 20px;
	font-weight: bold;
	margin-left: 28px;
}

.title img{
	height: 16px;
	width: 16px;
}

.fr{
	float: right;
	display: inline;
}

.text_right{
	width: 100%;
}

.bbstext{
	margin-top: 10px;
	line-height: 26px;
	text-indent: 2em;
}

.comefrom{
	margin-top: 8px;
	font-size: 12px;
	color: #636363;
}

.fixed-btn{
	position: fixed;
	z-index:99;
	right: 2%;
	bottom: 2%;
	/* width: 40px; */
	/* border: 1px solid #eee; */ /*边框*/
	/* background-color: #eee; */ /*背景颜色*/
	font-size: 10px;
	display: none;
}

.fixed-btn a img{
	width: 50px;
	height: 50px;
}

/*首页底部*/
.uicms_footer { 
    width: 100%;
    text-align: center;
    background-color: #363636;
    font: 12px/1.5 helvetica, arial, "hiragino sans gb", "宋体", sans-serif;
    color: #959595;
    /* 底部背景撑起 */
    overflow: hidden;
    zoom:1;
    /* position: fixed;
  	bottom: 0; */ 
  	/*页脚始终位于页面底部 start*/
  	position:absolute;
  	bottom:0px;
  	/*页脚始终位于页面底部 end*/
}

.uicms_footer_about {
	padding-left:0px;
    padding-top: 15px;
    margin: 0 auto;
    /* max-width: 980px; */
}

.uicms_footer_about li {
    float: left;
    /* width: 140px; */
    line-height: 24px;
    padding-left: 50px;
}

.uicms_footer_about li:nth-child(1){ /* 1.nth-last-child()倒数算起;2.last-child */
    padding-left: 0px;
}

.uicms_footer_about li dt {
    font-weight: bold;
    color: #c2c2c2;
}

.uicms_footer_about li a {
    color: #959595;
}

.uicms_footer_about li dd{
	line-height: 26px;
}

.weChat{
	float: right;
	text-align: left;
	background: url(../images/wechat.png) no-repeat 0 center;
	padding:10px 0 0 100px;
	color: #fff;
}

.weChat p:nth-child(3){
	color: #ACACAE;
}

/* 后台 */
#main-nav {
            margin-left: 1px;
        }
 
#main-nav.nav-tabs.nav-stacked > li > a {
    padding: 10px 8px;
    font-size: 12px;
    font-weight: 600;
    color: #4A515B;
    background: #E9E9E9;
    background: -moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9));
    background: -webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%);
    background: -o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%);
    background: -ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%);
    background: linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
    border: 1px solid #D5D5D5;
    border-radius: 4px;
}

#main-nav.nav-tabs.nav-stacked > li > a > span {
    color: #4A515B;
}

#main-nav.nav-tabs.nav-stacked > li.active > a, #main-nav.nav-tabs.nav-stacked > li > a:hover {
    color: #FFF;
    background: #3C4049;
    background: -moz-linear-gradient(top, #4A515B 0%, #3C4049 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4A515B), color-stop(100%,#3C4049));
    background: -webkit-linear-gradient(top, #4A515B 0%,#3C4049 100%);
    background: -o-linear-gradient(top, #4A515B 0%,#3C4049 100%);
    background: -ms-linear-gradient(top, #4A515B 0%,#3C4049 100%);
    background: linear-gradient(top, #4A515B 0%,#3C4049 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4A515B', endColorstr='#3C4049');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4A515B', endColorstr='#3C4049')";
    border-color: #2B2E33;
}

#main-nav.nav-tabs.nav-stacked > li.active > a, #main-nav.nav-tabs.nav-stacked > li > a:hover > span {
    color: #FFF;
}

#main-nav.nav-tabs.nav-stacked > li {
    margin-bottom: 4px;
}

/* 定义二级菜单样式 */
.secondmenu a {
    font-size: 10px;
    color: #4A515B;
    text-align: center;
}

.navbar-static-top {
    background-color: #212121;
    margin-bottom: 5px;
}

.navbar-brand {
    background: url('') no-repeat 10px 8px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 50px;
    color: #fff;
}

/* 在线课程 */
/*文字太长 省略号*/
/* .ellipsis{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
} */

.modalContent p img{ /* 图片撑大 */
	max-width: 80%;
} 

.modalContent{
	word-break:break-all; /* 文字折行 */
}

.position_place span{
	color: gray;
	line-height: 36px;
}

.new_magazine{
	z-index: 9999;
}

/* .main{
	max-width: 900px;
	margin: 0 auto;
} */

.main_btn{
	float: right;
	/* position: absolute;
	right: 15px;
	top: 0; */
}

.courDet_btn{
	margin-top: 10px;
	margin-right: 20px;
}

.detail_download{
	float: right;
	margin-right: 1%;
}

.detail_download_hr{
	margin-top: 0;
	margin-bottom: 10px;
}

.warning{
	color: gray;
	text-align: center;
}

.border{
	border: 1px solid #eee;
}

/* .navbar-nav li:hover{
	display:block;
	background: #449D44;
	color: #fff;
} */

/*分类导航 start*/
.type_default{
	background: none;
	border: none;
	z-index: 9999; /*位于最上层*/
	/* width: 100%; */
}
.type_collapse{
	padding: 0;
}

.type_navbar{
	/* width: 100%; */
	 width: 185px;
	 text-align: center;
	 border: 1px solid #ddd;
	 border-radius: 4px;
	 background: #fff;
	 /*内容太长的情况加滚动条*/
	 height: 400px;
	 overflow:auto;
}

ul.type_navbar.affix{
    top: 30px; /* Set the top position of pinned element */
} 

.type_navbar li{
	font-size: 16px;
	float: none;
	border-bottom: 1px solid #ddd;
}

.type_navbar li a{
	border-radius: 4px;
	/*渐变效果*/
	transition:all 0.3s linear ;
}

.type_default .type_navbar li a:hover{
	background: #449D44;
	color: #fff;
}

.type_default .type_navbar > .active > a,.type_default .type_navbar > .active > a:focus,.type_default .type_navbar > .active > a:hover{
 	background: #2B64BE;
	color: #fff;
 }
 
/*分类导航 end*/

/*最新杂志导航 start*/
.magazine_navbar{
	padding: 5px;
	 border: 1px solid #ddd;
	 width: 180px;
	 /* text-align: center; */
	 /* border: 1px solid #ddd; */
	 /* border-left: none; */
	 /* border-radius: 4px; */
	 /* background: #E5DBC9; */
}

/* .magazine_navbar li{
	font-size: 16px;
	float: none;
	border-top: 1px solid #ddd;
	
} */

.magazine_navbar li{
	/* font-size: 16px; */
	float: none;
	margin-top: 10px;
	
}

.magazine_navbar li a{
	/* border-top: 1px solid #ddd; */
	border: 1px solid #ddd;
	/* border-bottom: 1px solid #ddd; */
	border-radius: 4px;
	/*渐变效果*/
	transition:all 0.3s linear ;
}

.type_default .magazine_navbar li a:hover{
	background: #449D44;
	color: #fff;
}

.type_default .magazine_navbar > .active > a,.type_default .magazine_navbar > .active > a:focus,.type_default .magazine_navbar > .active > a:hover{
 	background: #2B64BE;
	color: #fff;
 }
/*最新杂志导航 end*/

.virLine{ /*让div变成虚线*/
	border-top:1px dashed #CECECE; /*6E99E7*/
	height: 1px;
	overflow:hidden;
	margin: 14px 0;
}

.index_virLine{ /*首页分割线*/
	border-top:1px dashed #6E99E7;
	height: 1px;
	overflow:hidden;
	margin: 10px 0 30px 0;
}

.list_title{
	margin: 10px 0;
	padding:0 10px;
}

.list_time{
	float: right;
	/* margin-right: 5px; */
	font-size: 12px;
	color: #777777;
}

/* .magazine_content{
	text-align: center;
} */

.magazine_main{
	/* border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee; */
	/* border: 1px solid #eee; */
	margin: 70px 0 0 0;
}

.magazine_main .left_pic{
	background: none;
	padding: 0;
	/* border: 1px solid #2AD7DD;  */
}

.left_pic{
	/* width: 222px; */
	width: 360px;
	padding: 0;
	transition: .3s transform;
	margin: auto;
	margin-bottom: 30px;
	background: #fff;
	
	/*边框透明*/
	border: none;
}
 
.left_pic img{
	height: 220px;
	/* width: 218px; */
	width: 84%;
	margin-top: 8%;
	
}

/*鼠标经过图片放大*/
.left_pic:hover{  
	/*旋转360度*/
	/* transform:rotate(360deg); */
	/*图片放大*/
	transform:scale(1.1);
	/*过度效果*/    
	transition: .3s transform;
	z-index: 3;
}

.left_pic .caption{
	text-align: center;
}

/*杂志期刊*/
.magazineList_main{
	margin: 0;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	/* border-top: 1px solid #eee; */
	/* padding-left: 20px; */
}

.magazineList_main .left_pic{
	background: none;
	/* border: 1px solid #2AD7DD;  */
}

.magazine_content{
	text-align: center;
	margin-top: 30px;
}

.magazine_content p{
	line-height: 24px;
	width: 160px;
	text-align: left;
	margin: 10px auto;
}

.magazine_title{
	font-size: 16px;
	line-height: 36px;
	margin-top: 10px;
}

/*在线报名*/
.course_title{
	font-size: 16px;
	line-height: 36px;
	margin-top: 10px;
}

.courselist{
	padding:0 20px;
	border-bottom: 1px solid #eee;
}

.course_intro p{
	text-indent: 2em;
	margin-top: 30px;
}

/* .magazineList_main .left_pic img{
	height: 220px;
	width: 218px;
} */

.newcour_more{
	text-align: center;
	margin-top: 100px;
}

.newcour_more a{
	padding: 10px 50px;
	background-color: #fff;
	border-color: #C1C1C1;
	color: #C1C1C1;
}

.learnDetail_title{
	text-align: center;
}

body{ /*页脚始终位于页面底部*/
	position:absolute;
	width:100%;
	min-height:100%;
	padding-bottom: 104px;
}

.ue img{
	max-width: 80%;
}

/* .aca_newcour img{
	height: 200px;
	width: 200px;
} */

.page_ul{
	margin-top: 0;
}

.page_count{
	margin-top: 10px;
}

.page_pageNo{
	display: inline;
	width: 40% !important;
}

/* table tr td{
	word-wrap:break-word;
	white-space:nowrap;
	overflow-x:no; word-wrap:break-word; word-break:break-all;
} */

table th,td{
	text-align: center;
	vertical-align: middle !important;
}

.cour_div .table_th01{
	min-width: 100px;
}

.cour_div .table_th02{
	min-width: 200px;
}

.cour_div .table_th03{
	min-width: 80px;
}


.cour_div{
	overflow: auto;
}

.button_see{ /*查看按钮 同一个表格一个按钮样式*/
	width: 80px;
}

.button{ /*同一个表格多个按钮样式*/
	width: 80px;
	margin-top: 10px;
}

.cour_button{
	width: 80px;
}

.cour_intro{ /*简介*/
	font-size: 12px;
	color: #666;
	line-height: 22px !important;
	text-align: left;
	padding: 20px !important;
	word-break:break-all;
}

.forum_intro{
	word-break:break-all;
	text-indent: 2em;
}

/* .type_li{
	color:#8411e6;
	background-color: #eee;
} */

/* .left_lunbo{
	padding-right: 0;
}

.right_nav{
	padding-left: 0;
} */

/*首页分割线*/
.ind_sldline2 {
    width: 100%;
    height: 2px;
    overflow: hidden;
    margin: 30px 0;
    background-color: #d7d7d7;
}
.uicms_topBox{
	margin: 0 auto;
}

/*首页 导航列表 背景图*/
.bbs{
	background:#fff url(../images/forum.png) no-repeat 98% center; /*right - 98%*/
	background-size:40px 40px;
}

.onlreg{
	background:#fff url(../images/reg.png) no-repeat 98% center;
	background-size:40px 40px;
}

.comun{
	background:#fff url(../images/learn.png) no-repeat 98% center;
	background-size:40px 40px;
}

.excrat{
	background:#fff url(../images/illcase.png) no-repeat 98% center;
	background-size:40px 40px;
}

.magaz{
	background:#fff url(../images/magazine.png) no-repeat 98% center;
	background-size:40px 40px;
}

.read{
	background:#fff url(../images/read.png) no-repeat 98% center;
	background-size:40px 40px;
}

/*首页底部*/
.p_title {
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 35px;
    font-weight: bold;
}

.bt_main{
	border: 1px solid #eee;
	margin: 10px 0;
}

/*logo图标 鼠标经过不显示下划线*/
.top_logo a:hover{
	text-decoration: none;
}

/*首页分割线*/
/* .ind_sldline2 {
    width: 100%;
    height: 2px;
    overflow: hidden;
    margin: 30px 0;
    background-color: #d7d7d7;
} */

/*杂志最新*/
/* .maga_new{ 
	background: url(../images/new.gif) no-repeat center center;
	background-size:20px 15px;
} */
.newMaga_label{ /*杂志 最新图标*/
	display:block;
	background: url(../images/hot.gif) no-repeat 10px center;
    /* background-color: #f0ad4e; */
    background-color: #5bc0de;
    height: 20px;
    /* width: 50px; */
}

/*首页 标题导航*/
.ind_title {
    width: 100%;
    /* margin-bottom: 16px; */
    text-align: center;
}

.ind_title_slogan {
    margin-left: 20px;
    color: #959595;
}

.ind_title_more {
    margin-left: 8px;
    padding-left: 17px;
    background: url(../images/more.png) no-repeat 0 center;
    background-size:16px 16px;
}

.ind_title_name {
    display: inline;
    /* font: 18px/20px helvetica, arial, "hiragino sans gb", "Microsoft YaHei", 黑体, 宋体, sans-serif; */
    font-size: 36px;
    color: #fff;/* #636363 */
}

.ind_title_name_en{
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 6px;
}

.ind_title_newcour {
    display: inline;
    /* font: 18px/20px helvetica, arial, "hiragino sans gb", "Microsoft YaHei", 黑体, 宋体, sans-serif; */
    font-size: 36px;
   	color: #2964C0;
}


.ind_title p.ind_title_newcour_en{
	color: #B8B8B8;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 6px;
}

.ind_title p{
	font-size: 20px;
	color: #afc3ee;
}

.aca_newcour{
    margin: 20px auto 50px;
}

.newcour_cont{
	margin-top: 40px;
}

.newcour_cour{
	text-align: center;
}

.newcour_cour .left_pic{
	margin: 30px auto 30px auto;
}

.newcour_cour p{
	color: #6D7174;
	margin: 5px 0 0 0;
}

.newcour_cour p.ys01{
	margin: 0 0 16px 0;
	color: red;
}

.newcour_cour p a{
	font-size: 16px;
	font-weight: bold;
}
/*首页 模块背景*/
.readsign_bg{
	background: url(../images/readsign_bg.png) no-repeat 0 center;
	background-size:100% 100%;
}

.newcour_bg{
	background: url(../images/newcour_bg.jpg) no-repeat 52% 0;
	padding-top: 60px;
}

.magazine_bg{
	background: url(../images/magazine_bg.png) no-repeat 50% 0;
	padding-top: 115px;
	/* background:#fff; */
	/* padding-top: 100px;
	color: #fff !important; */
}

/* .maga_content{
	margin: 20px 0;
	background: #fff;
} */

.aca_magazine{
	color: #fff;
}

.aca_magazine a{
	color: #fff
}

.aca_magazine a:hover { /* a:focus, */
    color: #29d7dd;
    text-decoration: underline;
}

.magazine_label{
	display: block;
	height: 32px;
	line-height: 32px;
	width: 66px;
	background: #2AD7DD;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 1px 1px rgba(26,157,162, .75);
	margin-top: 10px;
	padding: 0;
	/*过度效果*/    
	transition: .3s transform;
}

.magazine_label:hover{
	/*旋转360度*/
	transform:rotate(360deg);
	/*过度效果*/    
	transition: .3s transform;
	/* transition:All 0.4s ease-in-out; */
}

.magazine_author{
	margin-left: 28px;
}

.magazine_right{
	/* margin-top: 40px; */
}

.magazine_more{
	float: right;
	padding: 5px 10px;
	background: none;
	border-color: #fff;
	font-size: 16px;
}

.aca_magazine .magazine_more:hover{
	/* background-color: #2AD7DD; */
	color: #fff;
	text-decoration: none;
}
/*banner*/
.banner_title{
/* 	background: url(../images/bannertitle_bg.png) no-repeat 50% 0; */
	
	/* background-color: #0c3574;
	background-color: rgb(0,0,0,0.42);  */
	/* background: #0c3574;
	filter:alpha(Opacity=42);
	-moz-opacity:0.42;
	opacity: 0.42;
	position:absolute; */
	/* background: #0c3574;
		背景透明
	filter:alpha(opacity=50);       
	-moz-opacity:0.5;        
	-khtml-opacity: 0.5;        
	opacity: 0.5; 
	color: #fff; */
	
}

/* .banner_ol{
	position: absolute !important;
	bottom: 0px !important;
} */

/* .banner_ol li{
	float: right;
	margin-left: 12px;
	margin: 0 5px;
} */

/*轮播指标*/
.banner_ol{
	bottom: -10px;
}

/*轮播标题*/
.banner_title {  
	/*透明背景*/
    background-color:rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000');
    z-index:1;
    /*长度 满屏*/
    right: 0%;
    left: 0%;
    /*底部边距*/
    bottom: 0px;
    
    font-size: 20px;
}

.carousel-caption a{
	color: #fff;
}

/* .courselist{
	margin-bottom: 20px;
}

.forumlist{
	margin-bottom: 20px;
} */

.forumlist .left_pic{
	margin: 10px auto;
}

/*防复制*/
.copy_pro{
	-moz-user-select:none; /*兼容火狐*/
}

.top_place{
	float: right;
	border: 0.5px solid #5584CA; 
	/*圆角按钮，兼容浏览器*/
	-webkit-border-radius: 40px !important;     
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	padding: 10px 25px;
	margin-top: 16px;
}

.top_place a{
	font-size: 16px;
	color: #fff;
	/* background: url(../images/place.png) no-repeat 0 center; */
	background: url(../images/place.png) no-repeat scroll 0% 0%;
	padding: 10px 0 10px 35px;
	/*图标上下滚动效果*/
	transition: background-position 0.3s ease 0s, bottom 0.3s ease 0s;
	background-position: 0px 4px;
}

/*图标上下滚动效果*/
.top_place a:hover{
	/*图标定位*/
	background-position: 0px -36px;
	text-decoration: none;
}

/* .top_place:hover{
	background-color: #4590CD;
} */

.top_logo{
	float: left;
}

/*分享到样式*/
.share{
	float: left;
	font-size: 12px;
	margin: 5px 2px 0 0;
}

.affix {
    top: 0;
}

/*ue内容边距*/
.ue{
	padding: 10px;
}

/*请耐心等待 蒙板 start*/
.waitBg{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 99999;
	visibility: hidden;
	background-color: rgba(0, 0, 0, 0.6);
}

.waitBg p{
	/*水平垂直居中 start*/
	width:304px;
	height:auto;
	position:absolute;
	left:50%;
	top:50%;
	margin:-100px 0 0 -150px;
	/*水平垂直居中 end*/
}

.waitBg p img{
	height: 100px;
	width: 100px;
}

.waitBg span{
	color: #fff;
}
/*请耐心等待 蒙板 end*/

.end_btn{
	background: #999999;
}